uuid: e8921fd5-0e1d-47fe-b5a4-6f8cc1029ffb
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_title
    - paragraphs.paragraphs_type.csgov_node_list
_core:
  default_config_hash: onycxcbmnrPkH4Ok5mSD9pdOhsZMtdbLVRq1VGzfmz0
id: paragraph.csgov_node_list.field_csgov_p_title
field_name: field_csgov_p_title
entity_type: paragraph
bundle: csgov_node_list
label: Nadpis
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
